/*ヘッダー向けレイアウト*/
@media (max-width: 1230px) {
  .top-wrapper h1 {
    font-size: 60px;
    margin-top: 30px;
  }

  .container-left {
    width: 55%;
    float: left;
  }

  .container-right {
    width: 45%;
    float: left;
  }

  .introduce-classes {
    width: 80%;
  }

  .introduce-class {
    width: 43%;
  }

  .introduce-class-space1 {
    width: 14%;
  }

  .introduce-class-space2 {
    height: 80px;
  }

  .max-width-1200-clear-left {
    clear: left;
  }

  .factory-overview-image2 img {
    width: 400px;
  }

  .signboard-intro-video {
    box-sizing: border-box;
    float: left;
    width: 400px;
    margin: 0 auto;
  }

  .signboard-intro-video iframe {
    width: 400px;
    height: 220px;
  }

  .factory-overview-image3 img {
    height: 250px;
  }

  .contact-contents {
    width: 95%;
  }
}

/* タブレット向けレイアウト */
@media (max-width: 1000px) {
  .top-wrapper {
    padding: 90px 0 35px 0;
  }

  .container-left {
    width: 100%;
    float: left;
  }

  .container-right {
    width: 100%;
    float: left;
  }

  .container-right p {
    padding-left: 70px;
    padding-top: 0px;
  }

  .introduce-classes {
    width: 60%;
  }

  .introduce-class {
    width: 100%;
  }

  .introduce-class-space1 {
    height: 80px;
  }

  .introduce-class-space2 {
    height: 80px;
  }

  .max-width-1000-clear-left {
    clear: left;
  }

  .factory-overview-title {
    width: 60%;
    float: right;
    margin-right: 170px;
    margin-top: 30px;
  }

  .factory-overview-text {
    width: 60%;
    float: right;
    margin-right: 170px;
    margin-bottom: 80px;
  }

  .factory-overview-image1 img {
    width: 35%;
    position: absolute;
    right: 50px;
    z-index: 2;
    top: 35%;
    box-shadow:
      0 0 0 10px rgba(75, 152, 224, 1),
      0 0 0 25px #005bb9;
  }

  .factory-qualification-image1 img {
    width: 35%;
    position: absolute;
    right: 50px;
    z-index: 2;
    top: 35%;
    box-shadow:
      0 0 0 10px rgba(75, 152, 224, 1),
      0 0 0 25px #005bb9;
  }

  .factory-qualification-image2 img {
    width: 35%;
    position: absolute;
    right: 50px;
    z-index: 2;
    top: 35%;
    box-shadow:
      0 0 0 10px rgba(75, 152, 224, 1),
      0 0 0 25px #005bb9;
  }

  .factory-overview-image2 img {
    width: 300px;
  }

  .signboard-intro-video {
    width: 300px;
  }

  .signboard-intro-video iframe {
    width: 300px;
    height: 168px;
  }

  .factory-overview-image3 img {
    height: 200px;
  }

  .qualification-image {
    width: 90%;
  }

  .sitemaps {
    padding-left: 200px;
    width: 100%;
  }

  .facebook {
    width: 100%;
  }

  .contact-contents {
    width: 70%;
  }

  .contact-block {
    width: 100%;
  }

  .contact-content {
    margin: 20px auto 0 auto;
  }

  .contact-clear-left {
    height: 20px;
  }
}

/* スマホ向けレイアウト */
@media (max-width: 700px) {
  .top-wrapper h1 {
    font-size: 35px;
    padding: 10px;
    margin-top: 20px;
  }

  .container-right p {
    padding-left: 10px;
  }

  .big-title h1 {
    font-size: 30px;
  }

  .header-right {
    display: none;
  }

  .header-right {
    float: left;
  }

  .top-wrapper h1 {
    font-size: 35px;
    padding: 0px;
  }

  .text {
    width: 95%;
  }

  .introduce-classes {
    width: 83%;
  }

  .factory-overview-description {
    width: 100%;
  }

  .factory-overview-title {
    width: 100%;
    float: right;
    margin-right: 0px;
    margin-top: 30px;
    text-align: center;
  }

  .factory-overview-text {
    width: 100%;
    float: right;
    margin-right: 0px;
    margin-bottom: 40px;
  }

  .factory-overview-image1 {
    text-align: center;
  }

  .factory-overview-image1 img {
    position: static;
    width: 70%;
  }

  .factory-overview-text-maxwidth-700px {
    float: left;
    width: 94%;
  }

  .factory-overview-text-maxwidth-700px-space {
    float: left;
    width: 3%;
    height: 5px;
  }

  .factory-overview-image2 {
    width: 100%;
    margin-bottom: 20px;
  }

  .factory-overview-image2 img {
    width: 100%;
    margin: 0 auto 0 auto;
  }

  .signboard-intro-video {
    width: 100%;
  }

  .signboard-intro-video iframe {
    width: 100%;
  }

  .maxwidth-700px-clear-left {
    clear: left;
  }

  .signboard-intro {
    margin: 10px auto 0 auto;
    width: 95%;
    display: block;
    text-align: center;
  }

  .factory-overview-image3 {
    width: 100%;
  }

  .factory-overview-image3 img {
    width: 100%;
    margin: 25px auto 0 auto;
  }

  .maxwidth-700px-space {
    height: 40px;
  }

  .factory-qualification-image1 {
    text-align: center;
  }

  .factory-qualification-image1 img {
    width: 70%;
    position: static;
  }

  .factory-qualification-image2 {
    text-align: center;
  }

  .factory-qualification-image2 img {
    width: 70%;
    position: static;
  }

  .specification-table-center {
    width: 95%;
  }

  .processing-specification {
    width: 95%;
    display: initial;
    justify-content: initial;
    align-items: initial;
    text-align: center;
  }
  .specification-table {
    float: left;
    width: 100%;
  }

  .specification-table table {
    width: 95%;
    margin: 0 auto;
  }

  .processing-specification-image {
    float: left;
    width: 100%;
    text-align: center;
  }

  .processing-specification-image img {
    width: 80%;
    margin-top: 20px;
  }

  .processing-title {
    width: 95%;
  }

  .contact-contents {
    width: 95%;
  }

  .contact-btn {
    height: 80px;
    width: 300px;
  }

  .contact-text a {
    font-size: 24px;
  }

  .form-notes p {
    font-size: 13px;
  }

  .content img {
    width: 370px;
  }

  .content span {
    font-size: 12px;
  }

  .content p {
    font-size: 20px;
  }

  footer .right p {
    font-size: 10px;
    text-align: center;
  }

  .sitemaps {
    width: 100%;
    padding-left: 30px;
  }

  .facebook {
    display: none;
  }
}

/* タブレット以外向けレイアウト */
@media (min-width: 1230px) {
}

/* タブレット以外向けレイアウト */
@media (min-width: 1400px) {
  .top-wrapper {
    width: 1440px;
    margin: 0 auto;
  }

  .width-1440px {
    width: 1440px;
    margin-left: auto;
    margin-right: auto;
  }

  .factory-overview-image1 img {
    width: 500px;
  }

  .signboard-intro {
    width: 1400px;
  }

  .factory-qualification-image1 img {
    width: 500px;
    top: 22%;
  }

  .factory-qualification-image2 img {
    width: 500px;
    top: 15%;
  }

  .introduce-classes {
    width: 1330px;
  }

  .factory-overview {
    width: 1400px;
    margin: 0 auto;
  }

  .facility-text {
    width: 1300px;
  }

  .processing-title {
    width: 1300px;
  }
}

/* スマホ以外向けレイアウト */
@media (min-width: 700px) {
  .mobile-facebook {
    display: none;
  }
}
